<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1dacbaca239f48363d1e6f3403e652c3">
  <dict>
    <!--2020-04-21 16:39:17.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-05-18 19:42:46.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
